Test2::AsyncSubtest::Hub(3)

NAME
Test2::AsyncSubtest::Hub - Hub used by async subtests.

DESCRIPTION
This is a subclass of Test2::Hub::Subtest used for async subtests.

SYNOPSIS
You should not use this directly.

METHODS

$ast = $hub->ast
    Get the Test2::AsyncSubtest object to which this hub is bound.

SOURCE
The source code repository for Test2-AsyncSubtest can be found at https://github.com/Test-More/Test2-Suite/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2018 Chad Granum <exodist7@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 65:
    This document probably does not appear as it should, because its "=encoding UTF-8" line calls for an unsupported encoding. [Encode.pm v?'s supported encodings are: ]

    Couldn't do =encoding UTF-8: This document probably does not appear as it should, because its "=encoding UTF-8" line calls for an unsupported encoding. [Encode.pm v?'s supported encodings are: ]